h1 {
    font-weight: 600; 
    font-size: 40px; 
    line-height: 44px;
    color: #fff;
    margin: 0;
}
h1 span {
    color: #049ED5;
}

.about-hero {
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
}
.about-hero-inner {
    padding: 62px 0 70px 210px;
}

.about-description {
    background-color:#0666A0;
    padding: 88px 210px 80px;
    /* height: 320px; */
}
.about-description-inner {
    max-width: 1020px;
    margin: auto;
}
.about-description-inner h2 {
    color:#fff;
    font-weight: 600; 
    font-size: 28px; 
    line-height: 32px;
    text-align: center;
    margin: 0;
}
.about-description-inner p {
    color:#fff;
    font-weight: 300;
    font-size: 19px;
    line-height: 24px;
    text-align: center;
    margin-top: 12px;
    margin-bottom: 12px;
}
.about-description-inner p:first-of-type {
    margin-top: 30px;
}
.about-description-inner p:last-of-type {
    margin-bottom: 50px;
}
.about-description-inner p strong {
    font-weight: 700;
}

.hodogram {
    background-color: #F9F4EE;
    padding-top: 96px;
    padding-bottom: 96px;
}
.hodogram h2 {
    text-align: center;
    font-weight: 600; 
    font-size: 30px; 
    line-height: 32px;
    color: #2B2B2B;
    margin: 0;
}

.space {
    padding-top: 88px;
    padding-bottom: 88px;
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 50px;
}
.space p {
    max-width: 500px;
    font-weight: 300; 
    font-size: 19px; 
    line-height: 22px;
    color: #2d2d2d;
    margin: 0;
}
.space h2 {
    font-weight: 600; 
    font-size: 28px; 
    line-height: 34px;
    color: #049ED5;
    text-transform: uppercase;
    margin: 0;
}

.corporate {
    background-image: url('/wp-content/uploads/2026/02/Mask-group-1-6.png');
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
    height: 416px;
}
.corporate-inner {
    padding: 96px 210px;
}
.corporate-inner h2 {
    font-weight: 600; 
    font-size: 28px; 
    line-height: 32px;
    color: #fff;
    margin-top: 0;
    margin-bottom: 24px;
}
.corporate-inner p {
    max-width: 505px;
    font-weight: 400; 
    font-size: 19px; 
    line-height: 24px;
    color: #fff;
    margin-top: 0;
    margin-bottom: 32px;
}
.ctas {
    display: flex;
    gap: 24px;
}
.corporate-inner a {
    font-weight: 700; 
    font-size: 14px; 
    line-height: 150%;
    color: #fff;
    text-transform: uppercase;
    margin: 0;
    padding: 14px 24px;
    background-color: #049ED5;
    border-radius: 30px;
    text-decoration: none;
}
.corporate-inner a:last-of-type {
    background-color: transparent;
    border: 1px solid #fff;
}


/*tablet*/
@media screen and (min-width: 768px) and (max-width: 1199px) {
    h1 {
        margin: 0;
        font-size: 32px;
        line-height: 34px;
    }
    .about-hero {
        height: 220px;
    }
    .about-hero-inner {
        padding: 72px 53px;
    }

    .about-description {
        padding: 0;
    }
    .about-description-inner {
        padding: 72px 50px;
    }
    .about-description-inner h2 {
        font-size: 22px;
        line-height: 24px;
    }
    .about-description-inner p {
        font-size: 16px;
        line-height: 21px;
    }

    .space {
        flex-direction: column;
        gap: 24px;
    }

    .corporate {
        height: 357px;
        background-image: url('/wp-content/uploads/2026/03/Mask-group-1-5.png');
    }
    .corporate-inner {
        padding: 72px 50px;
    }
    .corporate-inner h2 {
        font-size: 23px;
    }
    .corporate-inner p {
        max-width: 330px;
        font-size: 16px;
        line-height: 21px;
    }
    .corporate-inner a {
        padding: 10px 24px;
    }
}


/*mobile*/
@media screen and (max-width: 767px) {
    h1 {
        font-size: 30px;
        line-height: 32px;
        margin: 0;
    }
    .about-hero {
        height: 140px;
    }
    .about-hero-inner {
        padding: 40px 30px;
    }

    .about-description {
        padding: 0;
    }
    .about-description-inner {
        padding: 32px 30px 40px;
    }
    .about-description-inner h2 {
        font-size: 22px;
        line-height: 24px;
        text-align: left;
    }
    .about-description-inner p {
        font-size: 16px;
        line-height: 21px;
        text-align: left;
    }

    .space {
        padding: 32px 30px 40px;
        flex-direction: column;
        gap: 24px;
    }
    .space h2 {
        font-size: 26px;
        line-height: 29px;
    }

    .corporate {
        height: 586px;
        background-color: #012E57;
        background-image: none;
        position: relative;
    }
    .corporate-inner {
        padding: 56px 30px;
    }
    .corporate img {
        position: absolute;
        left: 0;
        bottom: 0;
    }
    .corporate-inner h2 {
        font-size: 22px;
        line-height: 24px;
    }
    .corporate-inner p {
        font-size: 17px;
        line-height: 22px;
    }
    .ctas {
        flex-direction: column;
        gap: 16px;
    }
    .corporate-inner a {
        width: fit-content;
        padding: 11px 24px;
        font-size: 12px;
    }
}


@media screen and (min-width: 1441px) {
    .contact-app-container {
        max-width: 1230px;
    }
    .about-hero-inner,
    .schedule-table-inner,
    .corporate-inner {
        max-width: var(--global-width-boxed);
        margin: auto;
        padding-left: 0;
        padding-right: 0;
    }
}

.pre-pre-footer {
    display: none;
}